import React from 'react';
export default function ChevronLineUp(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M235.93-657.61v-68.13h488.14v68.13zM292-223.93l-48.74-48.74L480-509.41l240.74 240.74L672-219.93l-192-192z" })));
}
